@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none !important;
  font-size: 15px;
}

.container {
  max-width: 925px !important;
}

p {
  color: #6fa9cb;
  font-size: 15px;
}

marquee {
  padding: 20px 30px;
  background: #ffffff;
}
marquee > p {
  margin-bottom: 0 !important;
  display: inline-block;
  color: #00122f !important;
}
marquee a {
  margin-right: 50px;
  color: #00122f;
  font-size: 15px;
  font-weight: 700;
}
marquee a:hover {
  color: #00122f;
}

body {
  overflow-x: hidden !important;
  font-family: "Montserrat" !important;
  color: #6fa9cb !important;
}

h4.subtitle {
  font-size: 17px;
  color: #6fa9cb;
  font-weight: 600;
  text-transform: uppercase;
  padding-bottom: 10px;
}

h2.maintitle {
  color: #6fa9cb;
  font-size: 25px;
  font-weight: 600;
  text-transform: uppercase;
  border-right: 3px solid #00122f;
}

.color {
  color: #00235a !important;
}

/*====== header css start ======*/
.both-header .tophead {
  background: #f5f6fb;
  padding: 15px;
}

.both-header .tophead .container {
  max-width: 1400px !important;
}

.both-header .tophead ul {
  display: flex;
  gap: 30px;
  margin: 0 0 0 220px;
  padding: 0;
  align-items: center;
}

.both-header .tophead ul.socials {
  gap: 20px;
}

.both-header .tophead ul.socials li svg {
  font-size: 20px;
}

.both-header .tophead ul.socials li {
  cursor: pointer;
}

.both-header .tophead ul li {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 10px;
}

.both-header .tophead ul li a {
  color: #6fa9cb;
}

.both-header .tophead .connect {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* 
.main-header {
    background: #00122F;
    position: relative;
} */

.both-header ul.navbar-nav {
  gap: 30px;
  padding: 15px 0;
}

.both-header ul.navbar-nav li.nav-item a.nav-link {
  color: #fefefe;
}

.both-header a.navbar-brand {
  background: #fff;
  box-shadow: 0px -8px 36px rgb(111 109 113 / 8%);
  width: 300px;
  height: 85px;
  transform: skew(20deg);
  position: absolute;
  left: -17px;
  bottom: -34px;
}

section.both-header .header nav.nav-menu {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.both-header a.navbar-brand img {
  width: 250px;
  transform: skew(-20deg);
  margin: 0 auto;
  display: block;
}

.both-header button.signin {
  background: #6fa9cb;
  color: #fefefe;
  padding: 10px 20px;
  border: #6fa9cb;
}

/* .header{
	position: absolute;
	width: 100%;
	left:0;
	top:0;
	z-index: 99;
	padding: 15px;
} */
.header-main {
  background-color: #00122f;
  display: flex;
  gap: 150px;
  align-items: center;
  padding: 10px 50px 10px 0;
}

.header .logo {
  padding: 0 15px;
  position: relative;
}

.header .nav-menu ul {
  margin: 0;
  padding-left: 0;
}

.header .menu > .menu-item {
  display: inline-block;
  margin-left: 40px;
  position: relative;
}

.header .menu > .menu-item > a {
  display: block;
  padding: 12px 0;
  font-size: 15px;
  color: #fff;
  text-transform: capitalize;
  transition: all 0.3s ease;
}

.header .menu > .menu-item > a .plus {
  display: inline-block;
  height: 12px;
  width: 12px;
  position: relative;
  margin-left: 5px;
  pointer-events: none;
}

.header .menu > .menu-item > a .plus:before,
.header .menu > .menu-item > a .plus:after {
  content: "";
  position: absolute;
  box-sizing: border-box;
  left: 50%;
  top: 50%;
  background-color: #fff;
  height: 1px;
  width: 70%;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease;
}

.header .menu > .menu-item:hover > a .plus:before,
.header .menu > .menu-item:hover > a .plus:after {
  background-color: #ff5e14;
}

.header .menu > .menu-item > a .plus:after {
  transform: translate(-50%, -50%) rotate(-90deg);
}

.header .menu > .menu-item > .sub-menu > .menu-item > a:hover,
.header .menu > .menu-item:hover > a {
  color: #ff5e14;
}

.header .menu > .menu-item > .sub-menu {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  width: 220px;
  position: absolute;
  left: 0;
  top: 100%;
  background-color: #ffffff;
  padding: 10px 0;
  border-bottom: 5px solid #00122f;
  transform: translateY(10px);
  transition: all 0.3s ease;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
}

@media (min-width: 992px) {
  .header .menu > .menu-item-has-children:hover > .sub-menu {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
  }

  .header .menu > .menu-item-has-children:hover > a .plus:after {
    transform: translate(-50%, -50%) rotate(0deg);
  }
}

.header .menu > .menu-item > .sub-menu > .menu-item {
  display: block;
}

.header .menu > .menu-item > .sub-menu > .menu-item > a {
  display: block;
  padding: 10px 20px;
  font-size: 14px;
  color: #00122f;
  transition: all 0.3s ease;
  text-transform: capitalize;
}

.header .open-nav-menu {
  height: 34px;
  width: 40px;
  margin-right: 15px;
  display: none;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.header .open-nav-menu span {
  display: block;
  height: 3px;
  width: 24px;
  background-color: #fff;
  position: relative;
}

.header .open-nav-menu span:before,
.header .open-nav-menu span:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  box-sizing: border-box;
}

.header .open-nav-menu span:before {
  top: -7px;
}

.header .open-nav-menu span:after {
  top: 7px;
}

.header .close-nav-menu {
  height: 40px;
  width: 40px;
  background-color: #ffffff;
  margin: 0 15px 0 auto;
  cursor: pointer;
  display: none;
  align-items: center;
  justify-content: center;
}

.header .close-nav-menu img {
  width: 16px;
}

@media (max-width: 991px) {
  .header .menu-overlay {
    position: fixed;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.5);
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
  }

  .header .menu-overlay.active {
    visibility: visible;
    opacity: 1;
  }

  .header .nav-menu {
    position: fixed;
    left: -280px;
    visibility: hidden;
    width: 280px;
    height: 100%;
    top: 0;
    overflow-y: auto;
    background-color: #222222;
    z-index: 1000;
    padding: 15px 0;
    transition: all 0.5s ease;
  }

  .header .nav-menu.open {
    visibility: visible;
    left: 0px;
  }

  .header .menu > .menu-item {
    display: block;
    margin: 0;
  }

  .header .menu > .menu-item-has-children > a {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .header .menu > .menu-item > a {
    color: #ffffff;
    padding: 12px 15px;
    border-bottom: 1px solid #333333;
  }

  .header .menu > .menu-item:first-child > a {
    border-top: 1px solid #333333;
  }

  .header .menu > .menu-item > a .plus:before,
  .header .menu > .menu-item > a .plus:after {
    background-color: #ffffff;
  }

  .header .menu > .menu-item-has-children.active > a .plus:after {
    transform: translate(-50%, -50%) rotate(0deg);
  }

  .header .menu > .menu-item > .sub-menu {
    width: 100%;
    position: relative;
    opacity: 1;
    visibility: visible;
    border: none;
    background-color: transparent;
    box-shadow: none;
    transform: translateY(0px);
    padding: 0px;
    left: auto;
    top: auto;
    max-height: 0;
    overflow: hidden;
  }

  .header .menu > .menu-item > .sub-menu > .menu-item > a {
    padding: 12px 45px;
    color: #ffffff;
    border-bottom: 1px solid #333333;
  }

  .header .close-nav-menu,
  .header .open-nav-menu {
    display: flex;
    margin-right: 35px;
  }
}

/*====== header css end ======*/

/*====== banner_slider css start ======*/
section.banner_slider .bann-slide {
  max-height: 100%;
  height: 500px;
  background-position: 50% 50% !important;
}

section.banner_slider .banner-text {
  width: 50%;
  margin: 0 0 0 auto;
  display: flex;
  flex-direction: column;
  position: relative;
  padding: 100px 60px;
}

section.banner_slider .banner-text:after {
  content: "";
  position: absolute;
  background: #000;
  opacity: 0.5;
  left: -5%;
  top: 0;
  width: 900px;
  height: 500px;
  z-index: 9;
  transform: skew(-15deg);
  /* filter: blur(3px); */
}

section.banner_slider .banner-text h1 {
  z-index: 10;
  font-size: 50px;
  font-weight: 600;
}

section.banner_slider .banner-text p {
  color: #fff;
  width: 50%;
  padding: 10px 0;
  z-index: 10;
  font-size: 20px;
}
section.banner_slider .carousel-control-next {
  z-index: 99999 !important;
}
/* 
section.banner_slider button {
    background: #FEFEFE;
    border: 2px solid #FEFEFE;
    color: #00122F;
    width: 20%;
    padding: 10px;
    z-index: 10;
} */

/*====== banner_slider css end ======*/

/*====== about css start ======*/
section.about {
  padding: 65px 0;
}

section.abt-banner .bann-slide .banner-text button {
  width: 25%;
  cursor: pointer;
}

/*====== about css end ======*/

/*====== cards css end ======*/
section.cards p {
  color: #000;
}

section.cards h2.maintitle {
  border: unset;
}

section.cards .item {
  box-shadow: 0px 19px 33px rgb(111 109 113 / 13%);
  background: #fefefe;
  padding: 30px 30px 0px 30px;
  border-bottom: 5px solid #00122f;
  cursor: pointer;
  position: relative;
}

section.cards .item:after {
  display: block;
  content: "";
  border-bottom: solid 5px #ff5e14;
  transform: scaleX(0);
  transition: transform 250ms ease-in-out;
  position: absolute;
  top: 100%;
  z-index: 9;
  width: 100%;
  left: 0%;
}

section.cards .item:hover:after {
  transform: scaleX(1);
  transform-origin: 0% 50%;
}

section.cards .item:hover h3 {
  color: #00122f;
}

section.cards .item:hover p {
  color: #00122f;
}

section.cards .item img {
  width: 40px;
}

section.cards .item h3 {
  color: #6fa9cb;
  font-size: 19px;
  text-transform: uppercase;
  font-weight: 600;
  padding-top: 30px;
}

section.secCard .item {
  height: 200px;
  margin-bottom: 50px;
}

/*====== cards css end ======*/

/*====== service css start ======*/
section.service {
  height: 600px;
  margin-top: 50px;
}

section.service .service-text {
  position: relative;
  z-index: 9;
  padding: 70px 0;
}

section.service .service-text h4 {
  font-size: 17px;
  font-weight: 600;
  text-transform: uppercase;
}

section.service .service-text h2 {
  font-size: 25px;
  font-weight: 600;
  text-transform: uppercase;
}

section.service .service-text:after {
  content: "";
  position: absolute;
  background: #6fa9cb;
  left: -49%;
  top: -50px;
  width: 950px;
  height: 650px;
  z-index: -1;
  transform: skew(20deg);
  box-shadow: 0px -8px 36px rgba(111, 109, 113, 0.08);
}

section.service .service-text button {
  background: #00122f;
  padding: 10px 20px;
  font-size: 15px;
  border: #00122f;
  margin-top: 40px;
}

section.service .service-text button a {
  color: #fefefe;
}
section.service .service-text .serve {
  display: flex;
  align-items: flex-start;
}
section.service .service-text .serve img {
  width: 50px;
}
section.service .service-text .title {
  width: 70%;
}

section.service .service-text .title h6 {
  text-transform: uppercase;
  color: #fefefe;
  font-weight: 600;
}

section.service .service-text .title p {
  color: #fefefe;
  width: 50%;
}

/*====== service css end ======*/

/*====== whyus css start ======*/
section.whyus {
  padding: 50px 0 0;
}

section.whyus h2.maintitle {
  border: unset;
}

section.whyus p {
  color: #000;
  font-size: 20px;
}

section.whyus .whyright img {
  width: 100%;
  padding-top: 98px;
  height: 500px;
}

section#projectFacts {
  transform: translate(0px, -95px);
}

.projectFactsWrap {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap: 30px;
  grid-row-gap: 0px;
}

.projectFactsWrap .item {
  background: #00235a;
  padding: 20px 30px;
}

.projectFactsWrap .item p {
  color: #fff;
  font-size: 17px;
}

.projectFactsWrap .item .number {
  font-size: 50px;
  font-weight: 600;
}

.projectFactsWrap .item .countsign {
  display: flex;
  align-items: center;
  gap: 10px;
}

.projectFactsWrap .item .countsign p.sign {
  font-size: 30px;
}

/*====== whyus css end ======*/

section.index.form {
  padding: 50px 0;
  background: #00235a;
}

section.index.form h4 {
  color: #fff !important;
}

section.index.form h2 {
  color: #fff !important;
}
/* section.index.form button {
    width: 30%;
} */
/*====== logo css start ======
 section.logo {
    background: #00122F;
    padding: 50px 0;
}
section.logo .logo-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
} 
section.logo .logo-flex img {
    width: 200px;
    filter: invert(60%) sepia(69%) saturate(4%) hue-rotate(26deg) brightness(209%) contrast(109%);
    cursor: pointer;
} 
/*====== logo css end ======*/

/*====== blog slider css start ======*/
section.blog_slider {
  padding: 100px 0px 0 300px;
}

section.blog_slider .item {
  box-shadow: 0px 19px 33px rgb(111 109 113 / 13%);
  cursor: pointer;
}

section.blog_slider .owl-stage-outer {
  padding-bottom: 50px;
}

section.blog_slider .item h6 {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
}

section.blog_slider .item h5 {
  text-transform: uppercase;
  font-weight: bolder;
}

section.blog_slider .item .text {
  padding: 20px 30px;
}

section.blog_slider .item ul {
  display: flex;
  padding-left: 0;
  gap: 30px;
  margin: 0;
}

section.blog_slider .item ul li {
  list-style: none;
  align-items: center;
  display: flex;
  gap: 10px;
}

section.blog_slider .item ul li svg {
  font-size: 20px;
}

section.blog_slider .owl-nav {
  position: relative;
}

section.blog_slider button.owl-prev {
  position: absolute;
  background: #ff5e14 !important;
  width: 30px;
  height: 40px;
  left: 0;
  transform: translate(0px, -300px);
}

section.blog_slider button.owl-next {
  position: absolute;
  background: #ff5e14 !important;
  width: 30px;
  height: 40px;
  right: 0;
  transform: translate(0px, -300px);
}

section.blog_slider button svg {
  color: #fff;
  font-size: 20px;
}

/*====== blog slider css end ======*/

/*====== Network css end ======*/
/* section.Network {
    background: #00122F;
    margin-top: 50px;
    padding: 50px 0;
}

section.Network .map {
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: 50% 50% !important;
}

section.Network .netText {
    padding: 100px 50px 0 0;
}

section.Network .form {
    background-color: #00235A;
    padding: 30px 30px;
    border-radius: 10px;
}

section.Network .form h3 {
    text-align: center;
    font-size: 25px;
    font-weight: 600;
}

section.Network .form form .icon {
    transform: translate(215px, -39px);
    color: #00235A;
} */

/* 
section.Network .query-form {
    width: 100%;
    background-color: #00235A;
    box-shadow: 0px 19px 33px rgb(111 109 113 / 13%);
    padding: 30px 40px;
    border-radius: 5px;
}

section.Network .query-form form h3 {
    text-align: center;
    font-size: 25px;
    font-weight: 600;
}

section.Network .query-form form label {
    font-size: 16px;
    padding-bottom: 5px;
}
section.Network .query-form form .form-control{
   background-color: #E8E8E8;
   padding: 10px 20px;
}
section.Network .query-form form .form-control::placeholder{
    font-size: 15px;
    color: #817979;
}
section.Network .query-form form .form-control:focus {
    box-shadow: 0 0 0 0.1rem rgb(0 18 47);
}
section.Network .query-form form button{
    background: #6FA9CB;
    padding: 15px 30px;
    border: #6FA9CB;
    border-radius: 7px;
    width: 100%;
}
section.Network .query-form form button a{
    color: #00235A;
    font-size: 16px;
    font-weight: 600;
} */
/*====== Network css end ======*/

/*====== testimonial css start ======*/
section.testimonial {
  padding: 0px 0 50px;
}

section.testimonial h2.maintitle {
  border: unset;
}

section.testimonial .item {
  padding: 10px;
}

section.testimonial .testi-item {
  background: #fff;
  border: 1px solid #817979;
  cursor: pointer;
}

section.testimonial .testi-item span {
  padding: 18px 20px 0;
  display: inline-block;
}

section.testimonial .testi-item p.parah {
  color: #000;
  padding: 20px 20px 0 20px;
  height: 170px;
}

section.testimonial .testi-item h6 {
  font-weight: 500;
  color: #000;
  padding-top: 15px;
}

section.testimonial .testi-item .author {
  background: #f8f8f8;
  padding: 1px 20px;
}

section.testimonial .testi-item .author p {
  font-size: 13px;
}

section.testimonial .testi-item:hover .author {
  background-color: #6fa9cb;
}

section.testimonial .testi-item:hover .author p {
  color: #00235a;
}

section.testimonial .owl-dots {
  position: absolute;
  top: 73%;
  left: 85%;
  display: none;
}

section.testimonial button.owl-dot {
  padding: 0 !important;
  font: inherit;
  width: 8px;
  height: 8px;
  margin-right: 10px;
  background-color: #000;
}

section.testimonial button.owl-dot.active {
  background: #000 !important;
  width: 30px;
  height: 8px;
}

/*====== testimonial css end ======*/

/*======  footer css start ======*/
section.footer {
  background: #00122f;
  padding: 100px 0;
}

section.footer .foot-item h3 {
  color: #fefefe;
  font-size: 20px;
  padding-bottom: 20px;
}

section.footer .foot-item button {
  background: #ff5e14;
  color: #fefefe;
  border: 1px solid #ff5e14;
  padding: 10px 30px;
  transition: all 0.3s ease;
}

section.footer .foot-item button:hover {
  border: 1px solid #ff5e14;
  background-color: transparent;
}

section.footer .foot-item ul {
  margin: 0;
  padding: 0;
}

section.footer .foot-item ul li {
  color: #fefefe;
  list-style: none;
  padding-bottom: 10px;
  font-size: 13px;
  display: flex;
  align-items: center;
  gap: 10px;
}

section.footer .foot-item ul li a {
  color: #fefefe;
  font-size: 13px;
  transition: all 0.3s ease;
}

section.footer .foot-item ul li a:hover {
  color: #ff5e14;
}

section.footer .foot-item p {
  color: #fefefe;
  font-size: 13px;
}

section.footer .foot-item p a {
  color: #fefefe;
  font-size: 13px;
}

section.footer .foot-item img {
  width: 300px;
}

section.copyright {
  background: #00122f;
  padding: 15px 0;
}

section.copyright .copytext {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

section.copyright .copytext p {
  color: #fefefe;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
}

section.copyright .copytext p.compatible {
  display: flex;
  align-items: center;
  gap: 20px;
}

/*====== footer css end ======*/
/*=====================/
    Index page css end
 /====================*/

/*===================/
    About us page css
 /=================*/
section.abt-banner .bann-slide .banner-text {
  margin: auto 0 0 0;
  padding: 100px 0px 0 0;
}

section.abt-banner .banner-text:after {
  transform: skew(20deg);
  /* filter: blur(8px); */
  /* opacity: 0.1; */
  left: -100%;
}

section.abt-banner .banner-text p {
  color: #f5f5f5;
  width: 80%;
  padding: 10px 0;
}

section.team {
  background: #00235a;
  padding: 50px 0;
}

section.team h2 {
  color: #fefefe;
}

section.team h4 {
  color: #fefefe;
}

section.team p.parah {
  color: #fefefe;
  width: 50%;
  margin: 0 auto;
  padding-top: 10px;
}

section.team .person-card {
  background: #fefefe;
  margin-bottom: 20px;
  cursor: pointer;
}

section.team .person-card img {
  width: 100%;
}

section.team .person-card .card-text {
  padding: 20px 30px;
}

section.team .person-card .card-text h3 {
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 600;
}

section.team button {
  background: #00122f;
  padding: 15px 40px;
  font-size: 15px;
  border: #00122f;
  margin: 40px auto 0;
  display: block;
  border-radius: 8px;
}

section.team button a {
  color: #fff;
}

section.abt-content {
  padding: 50px 0 0 0;
}

.team-item {
  width: 100%;
  height: 200px;
  margin-bottom: 30px;
  position: relative;
  cursor: default;
  -webkit-perspective: 900px;
  -moz-perspective: 900px;
  -o-perspective: 900px;
  -ms-perspective: 900px;
  perspective: 900px;
  cursor: pointer;
}

.team-info {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.team-item .team-info-front img {
  width: 40px;
}

.team-info .text-info {
  padding: 20px 30px;
  background: #fff;
}

.team-item .team-info-front h3 {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  padding-top: 30px;
  position: relative;
}

.team-info > div {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: center center;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  -o-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  transform-origin: 50% 0;
}

.team-info .team-info-front {
  padding: 30px 30px 0px 30px;
  border-bottom: 5px solid #6fa9cb;
  box-shadow: 0px 19px 33px rgb(111 109 113 / 13%);
}

.team-info .team-info-back {
  -webkit-transform: translate3d(0, 0, -220px) rotate3d(1, 0, 0, 90deg);
  -moz-transform: translate3d(0, 0, -220px) rotate3d(1, 0, 0, 90deg);
  -o-transform: translate3d(0, 0, -220px) rotate3d(1, 0, 0, 90deg);
  -ms-transform: translate3d(0, 0, -220px) rotate3d(1, 0, 0, 90deg);
  transform: translate3d(0, 0, -220px) rotate3d(1, 0, 0, 90deg);
  background: #00235a;
  opacity: 0;
  padding: 20px;
  border-bottom: 5px solid #285785;
}

.team-info .team-info-back h3 {
  color: #fff;
  padding-bottom: 5px;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
}

.team-info .team-info-back p {
  color: #fff;
  padding: 10px 0px 0px;
  margin: 0;
  font-size: 15px;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.team-info p a {
  display: block;
  color: #fff;
  color: rgba(255, 255, 255, 0.7);
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 9px;
  letter-spacing: 1px;
  padding-top: 4px;
}

.team-info p a:hover {
  color: #fff222;
  color: rgba(255, 242, 34, 0.8);
}

.team-item:hover .team-info-front {
  -webkit-transform: translate3d(0, 280px, 0) rotate3d(1, 0, 0, -90deg);
  -moz-transform: translate3d(0, 280px, 0) rotate3d(1, 0, 0, -90deg);
  -o-transform: translate3d(0, 280px, 0) rotate3d(1, 0, 0, -90deg);
  -ms-transform: translate3d(0, 280px, 0) rotate3d(1, 0, 0, -90deg);
  transform: translate3d(0, 280px, 0) rotate3d(1, 0, 0, -90deg);
  opacity: 0;
}

.team-item:hover .team-info-back {
  -webkit-transform: rotate3d(1, 0, 0, 0deg);
  -moz-transform: rotate3d(1, 0, 0, 0deg);
  -o-transform: rotate3d(1, 0, 0, 0deg);
  -ms-transform: rotate3d(1, 0, 0, 0deg);
  transform: rotate3d(1, 0, 0, 0deg);
  opacity: 1;
}

/* h2.border-org {
    border-right: 3px solid #FF5E14;
}

section.secCard .org-border {
    border-bottom: 5px solid #FF5E14;
}

section.secCard .item.org-border:hover {
    border-bottom: 5px solid #00122F;
} */

/*===================/
    career page css
 /=================*/
section.career {
  padding: 40px 0;
}

section.career p.parah {
  /* width: 50%; */
  margin: 0 auto;
  display: block;
}

section.career .career-card {
  box-shadow: 0px 19px 33px rgb(111 109 113 / 13%);
  background: #fefefe;
  padding: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 50px;
  cursor: pointer;
}

section.career .career-card h5 {
  font-weight: 600;
  padding-bottom: 10px;
}

section.career .career-card button {
  background: #ff5e14;
  border: unset;
  padding: 10px 30px;
  font-size: 15px;
}

section.career .career-card button a {
  color: #fefefe;
}

section.career .career-card ul {
  display: flex;
  align-items: center;
  gap: 30px;
  padding: 0;
}

section.career .career-card ul li {
  list-style: none;
  color: #00235a;
}

section.logo .logo-map {
  background: url(images/map.png);
  background-position: 50% 50% !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  padding: 50px 0;
}

/*===================/
    blog page css
 /=================*/
section.blog {
  padding: 100px 0;
}

section.blog .tube-bann {
  position: relative;
}

section.blog .tube-bann img {
  width: 100%;
}

section.blog .tube-bann svg {
  font-size: 100px;
  color: rgba(254, 254, 254, 0.8);
  position: absolute;
  left: 45%;
  top: 39%;
}

section.blog .blog-content {
  padding: 30px 0;
}

section.blog .blog-card {
  display: flex;
  box-shadow: 0px 19px 33px rgb(111 109 113 / 13%);
  background: #fff;
  padding: 15px;
  gap: 30px;
  margin-bottom: 50px;
  cursor: pointer;
}
section.blog .blog-card.top_blog {
  display: block;
}
section.blog .blog-card.top_blog img {
  width: 100%;
  height: 250px;
}
section.blog .blog-card img {
  height: 250px;
  width: 250px;
}

section.blog .blog-card .box-text .descrip {
  border-bottom: 3px solid #ebe9ed;
  padding: 20px 0;
}

section.blog .blog-card .author {
  display: flex;
  gap: 20px;
  padding-top: 10px;
}
section.blog .blog-card.top_blog .author p {
  width: 80%;
}
section.blog .blog-card .author p {
  width: 70%;
}

section.blog .blog-card .author img.writer {
  width: 50px !important;
  height: 50px !important;
  border-radius: 50%;
}

section.blog .blog-card .author svg {
  font-size: 20px;
  color: #6f6d71;
  padding-left: 10px;
}

.blog-paginatn .pagination {
  width: 100%;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.blog-paginatn .pagination a {
  margin: 0 20px;
}

.blog-paginatn .pagination .page-item.active .page-link {
  background-color: #fff;
  color: #00235a;
}

.blog-paginatn nav ul li .page-link {
  border: unset;
}

.blog-paginatn nav ul li a.page-link {
  color: #6f6d71;
  font-size: 17px;
}

.blog-paginatn nav ul li a.page-link:focus {
  box-shadow: unset;
}

.blog-paginatn nav ul li a.button {
  background: #00235a;
  color: #fefefe;
  border-radius: unset !important;
  padding: 10px 30px;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 15px;
}

/*===================/
    blog page css
 /=================*/
section.blog-detail .detail-bann img {
  width: 100%;
}

section.blog-detail .detail-content {
  padding: 50px;
}

section.blog-detail .detail-content p.secparah {
  padding: 0px 0px 0px 40px;
  border-left: 3px solid #f64f59;
  margin: 50px;
  color: #010101;
  font-weight: 600;
}

/*===================/
    service page css
 /=================*/

section.serv-banner {
  max-height: 100%;
  height: 500px;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
section.service-page {
  padding-bottom: 100px;
}

section.service_card .item {
  text-align: center;
  cursor: pointer;
  margin-bottom: 30px;
  padding: 30px;
  height: 100%;
}
section.service_card .item img {
  width: 50px;
}
section.service_card .item:hover img {
  filter: invert(60%) sepia(69%) saturate(4%) hue-rotate(26deg) brightness(209%)
    contrast(109%);
}

section.service_card .item:hover {
  transition: background-color 0.3s ease-out, box-shadow 0.3s ease-out;
  /* box-shadow: 0 5px 30px rgb(41 72 208); */
  box-shadow: 0px 4px 13px rgba(0, 0, 0, 0.25);
}
section.service_card .item h3 {
  color: #00235a;
  font-size: 20px;
  text-transform: capitalize;
  padding: 20px 0 10px;
}

section.service_card .item .link_text {
  position: relative;
  margin-right: 0;
  display: inline-block;
  vertical-align: middle;
  text-indent: -110px;
  visibility: hidden;
  white-space: nowrap;
  opacity: 0;
  -webkit-transition: visibility 0.4s ease, margin-right 0.4s ease-out,
    text-indent 0.5s ease-out, opacity 0.4s ease;
  -ms-transition: visibility 0.4s ease, margin-right 0.4s ease-out,
    text-indent 0.5s ease-out, opacity 0.4s ease;
  transition: visibility 0.4s ease, margin-right 0.4s ease-out,
    text-indent 0.5s ease-out, opacity 0.4s ease;
  will-change: visibility, margin-right, text-indent, opacity;
}

section.service_card .item .link_icon {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
  width: 1.4em;
  height: 1.4em;
  line-height: 1.4em;
  text-align: center;
}

section.service_card .item:hover .link_text {
  text-indent: 0px;
  visibility: visible;
  opacity: 1;
  color: #fff;
}

section.service_card .item:hover .link_icon {
  color: #fff;
}

/* section.service_card .item .link_icon:before {
    font-size: 11px;
    line-height: inherit;
    font-weight: 400;
    font-style: inherit;
    content: '\f061';
    display: inline-block;
    vertical-align: top;
    color: currentColor;
} */
section.service_card .item:hover {
  background-color: #00235a;
}

section.service_card .item:hover h3 {
  color: #fff;
  transition: all 0.3s ease;
}

section.service_card .item:hover p {
  color: #fff;
  transition: all 0.3s ease;
}

/* section.service-page .top-content {
    text-align: center;
    padding: 50px 0;
}

section.service-page .top-content svg {
    color: #FF5E14;
    font-size: 30px;
    margin: 15px 0;
}

section.service-page .top-content h5 {
    color: #FF5E14;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 600;
}

section.service-page h4 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
}

section.service-page .top-content ul {
    padding: 10px 0 0;
    width: 33%;
    margin: 0 auto;
}

section.service-page .top-content ul li {
    color: #00235A;
    font-size: 13px;
}

section.service-page ul.org-list li {
    color: #FF5E14;
    font-size: 13px;
} */

/*===================/
    contact us page css
 /=================*/
section.form {
  padding: 50px 0px;
}
section.form {
  padding: 50px 0;
}

.form form .form-control {
  background: #f5f6fb;
  border: #f5f6fb;
  padding: 15px 20px;
}

.form form .form-control:focus {
  box-shadow: 0 0 0 0.1rem rgb(111 169 203);
}

.form form .form-control::placeholder {
  color: #6f6d71;
  font-size: 15px;
}

.form form .form-control:focus::placeholder {
  color: #00235a;
}

section.form form .icon {
  transform: translate(380px, -39px);
  color: #00235a;
}

.form button {
  background: #6fa9cb;
  border: #6fa9cb;
  color: #00235a;
  padding: 15px 50px;
  margin: 30px auto 0;
  display: block;
  width: 30%;
}

.form button a {
  color: #00235a;
}

section.map-location {
  padding-bottom: 100px;
}

section.map-location .logo_add {
  background: #eaf7ff;
  padding: 20px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

section.map-location .logo_add img {
  width: 100px;
}

section.map-location .logo_add p {
  color: #000;
  padding-top: 10px;
}

section.map-location .add_detail {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 30px;
  grid-row-gap: 0px;
}

section.map-location .add_detail .block {
  background-color: #00235a;
  padding: 20px;
  text-align: center;
}

section.map-location .add_detail .block h6,
section.map-location .add_detail .block a {
  padding-bottom: 0px;
  color: #afe0fc;
  font-size: 20px;
  margin-bottom: 0px;
  text-decoration: none;
}

section.map-location .add_detail .block p {
  margin: 0;
}

section.map-location .add_detail .block p a {
  color: #afe0fc;
}

/*===================/
    job detail page css
 /=================*/
.detail-page {
  padding: 50px 0;
}

.detail-page .profile img {
  width: 100%;
}

.detail-page .profile img.logo {
  border: 1px solid #cccccc;
  transform: translate(40px, -56px);
  width: 100px;
  height: 100px;
  border-radius: 10px;
  padding: 10px;
  background: #fff;
}

.detail-page .home-banner {
  padding: 0;
}

.detail-page .heading {
  justify-content: space-between;
}

.detail-page .heading .left h2 {
  font-size: 25px;
  font-weight: 600;
  text-transform: uppercase;
}

.detail-page .heading .left p {
  color: #6fa9cb;
  font-size: 17px;
  padding: 0;
  margin: 0;
}

.detail-page .heading .left span {
  font-size: 14px;
  color: #6fa9cb;
  padding-right: 15px;
}

.detail-page .heading .left span.green {
  color: #ff5e14;
  margin-bottom: 5px;
}

.detail-page .heading .right button {
  background: #00122f;
  border: #00122f;
  color: #fff;
  padding: 8px 20px;
  border-radius: 8px;
  font-size: 15px;
}

.detail-page .heading .right .apply {
  background: #ff5e14;
}

.detail-page .heading .right {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.detail-page .heading .right h6 i {
  padding-right: 10px;
  font-size: 20px;
}

.detail-page .leftside h2 {
  padding: 30px 0 10px;
  font-size: 25px;
  font-weight: 600;
  text-transform: uppercase;
}

.detail-page .leftside .about {
  border: 1px solid #9a9a9a;
  padding: 10px 30px 30px;
  border-radius: 10px;
  margin-top: 50px;
}

.detail-page .rigthside .top {
  border: 1px solid #9a9a9a;
  padding: 20px 20px 0;
  border-radius: 10px;
  margin-bottom: 40px;
}

.detail-page .rigthside .top .flex {
  display: flex;
  gap: 10px;
  padding-bottom: 20px;
}

.detail-page .rigthside .top .flex span {
  background: #9a9a9a;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  text-align: center;
  line-height: 31px;
}

.detail-page .rigthside .top h5 {
  color: #000;
}

.detail-page .rigthside .top .flex span svg {
  color: #000;
}

.detail-page .rigthside .top .flex .text h6 {
  color: #000;
  margin: 0;
  /* font-weight: 600; */
}

.detail-page .rigthside .bottom {
  border: 1px solid #9a9a9a;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 40px;
}

.detail-page .rigthside .bottom h5 {
  color: #000;
  padding-bottom: 15px;
}

.detail-page .rigthside .bottom p.job-desc {
  color: #000;
  font-size: 15px;
  margin: 0;
}

.detail-page .rigthside .bottom span {
  color: #6fa9cb;
  font-size: 15px;
  padding-bottom: 20px;
  display: inline-block;
}

.detail-page .heading .right button svg {
  margin-left: 5px;
}

/*===================/
    404 page css
 /=================*/
h3.error-text {
  color: #fefefe !important;
  z-index: 9999;
}

p.error-parah {
  color: #fefefe !important;
  z-index: 9999;
}

button.home {
  background: #ff5e14 !important;
  cursor: pointer;
}

.resp_blog_h3 {
  display: none;
}
